Page MenuHomePhabricator

[Task] Move references to the bottom of the page
Closed, ResolvedPublic

Description

To correspond with the mockup, references should be moved to the bottom of the page as in Wikipedia.

Details

Related Gerrit Patches:
mediawiki/extensions/ArticlePlaceholder : masterMove references to bottom of the page

Event Timeline

Lucie created this task.Nov 29 2015, 3:44 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Lucie added a subscriber: Lucie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 29 2015, 3:44 PM
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.Nov 29 2015, 3:44 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.Dec 3 2015, 3:40 PM
Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.Jan 5 2016, 12:14 AM

Change 262462 had a related patch set uploaded (by Lucie Kaffee):
[WIP] Move references to bottom of the page

https://gerrit.wikimedia.org/r/262462

Lucie moved this task from Doing to Review on the ArticlePlaceholder board.

Change 262462 merged by jenkins-bot:
Move references to bottom of the page

https://gerrit.wikimedia.org/r/262462

hoo closed this task as Resolved.Jan 25 2016, 11:44 PM
hoo removed a project: Patch-For-Review.
hoo moved this task from Review to Done on the Wikidata-Sprint-2016-01-19 board.
Lucie moved this task from Review to Done on the ArticlePlaceholder board.Jan 26 2016, 12:48 PM